[File]
ANSICP=1257
Author=Aldis Tutins - alibaba, lv.alibaba (alibaba@inbox.lv) (04.01.2019.)
LangId=1062
Name=Latvian (Latvia)
VersionId=0

[AIMPML]
Author=Autors
Category=Kategorija
FeedName=Apraide
PublishDate=Publicēšanas datums
State=Statuss
URLAudioCached=Lokālā kopija

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=Dzēst neeksistējošās saites uz lokālajām kopijām
AIMP.Podcasts.Actions.EditSubscription=Rediģēt abonementu...
AIMP.Podcasts.Actions.MarkAs.PL=Atzīmēt kā
AIMP.Podcasts.Actions.MarkAs=Atzīmēt kā
AIMP.Podcasts.Actions.RefreshFeed=Pārbaudīt jauninājumus
AIMP.Podcasts.Actions.RefreshFeeds=P'arbaudīt visu apraižu jauninājumus
AIMP.Podcasts.Actions.Subscribe=Abonēt...
AIMP.Podcasts.Actions.Unsubscribe=Atteikties no abonēšanas...
AIMP.Podcasts.ML.Default=Noklusējums
AIMP.Podcasts.Actions.CreateSmartPlaylist=Izveidot smart-dziesmu sarakstu

[Podcasts]
Caption=Apraides
Downloads=Lejupielādes|Lejupielādes (%s)
MSG0=Apraides abonements
MSG1=Jūs jau esat šīs apraides abonents.
MSG2=Pēc norādītās adreses neizdevās ielādēt apraidi!
MSG3=Apraides saite
MSG4=Atteikties no abonementa
MSG5=Dzēst lokālo kopiju
MSG6=Tiešām vēlaties atteikties no %s abonēšanas?
MSG7=Noklausītā|Jaunā|Atliktā
MSG8=Jauninājumu meklēšana: %s
MSG9=Ielāde: %s
MSG10=Ir jaunas epizodes!
MSG11=Ielādēt fonā|Dzēst apraides lokālo kopiju
MSG12=Apraižu datu bāzē neizdevās atrast abonementu
New=Jaunas|Jaunas (%s)
Postponed=Atliktās|Atliktās (%s)
Subscriptions=Abonementi

[Podcasts.Settings]
C1=Apraides
CB1=Palaižot programmu
CB2=Automātiski lejuplādēt jaunas epizodes
CB3=Paziņot par jaunu epizožu parādīšanos
CB4=Atzīmēt epizodi par noklausītu sākot tās atskaņošanu
GB1=Jauninājumu meklēšana
GB2=Iepriekšējā ielāde
L1=Ielādētās epizodes faila nosaukuma paraugs:
V1=Manuāli|Ik stundu|Ik dienu|Ik nedēļu

